﻿

.ms-rtestate-field h3, h3.ms-rteElement-H3 {
	line-height: 1.42857143 !important;
}

.ms-rtestate-field h4, h4.ms-rteElement-H4 {
	line-height: 1.42857143 !important;
}
/*layout 1 styles*/
.nopadding {
	padding: 0;
}

.pt-50 {
	padding-top: 50px;
}

.pb-50 {
	padding-bottom: 50px;
}

.mt-20 {
	margin-top: 20px;
}

.mb-20 {
	margin-bottom: 20px;
}

.content-wrapper h3 {
	margin: 0 0 20px 0;
	font-size: 24px;
	line-height: 28px;
}

/*to be removed*/
.content-wrapper h4 {
	margin: 0 0 20px 0;
	font-size: 18px;
	line-height: 24px;
}
/*Layout 2 styles*/
.banner-wrapper img {
	width: 100%;
}

.feature-wrapper img {
	width: 100%;
}

.feature-wrapper .feature-wrap {
	margin: 0;
}

.feature-wrap .feature-img {
	padding: 0;
}

.feature-desc {
	height: 423px;
	padding: 0 60px;
}

	.feature-desc .feature-info {
		height: 423px;
		vertical-align: middle;
		display: table-cell;
	}

		.feature-desc .feature-info h3 {
			margin: 0 0 10px 0;
		}

		.feature-desc .feature-info p {
			margin-bottom: 0;
		}

.pt-10 {
	padding-top: 10px;
}

.pb-10 {
	padding-bottom: 10px;
}

.pt-20 {
	padding-top: 20px;
}

.pb-20 {
	padding-bottom: 20px;
}
/*layout 2 styles ends*/

/*layout 3 styles start*/
.feature-container {
	margin: 25px 0;
}

	.feature-container .feature-item {
		position: relative;
		width: 31%;
		margin: 0 10px;
		padding: 0;
	}

		.feature-container .feature-item img {
			width: 100%;
		}

        
.feature-content-1-col{
    top:20%;
    width:35%;
    height:55%;
    bottom:20%;
    margin-bottom:20px;
    margin-left:60%;
    text-align: left;
    position: absolute;
    background:rgba(255,255,255,0.8);
    padding:20px;
    right:5%;
}

.feature-content-1-col-left{
    top:20%;
    width:35%;
    height:55%;
    bottom:20%;
    margin-bottom:20px;    
    text-align: left;
    position: absolute;
    background:rgba(255,255,255,0.8);
    padding:20px;
    left:5%;
}
flex-container-2-col{
    display: flex;
    flex-direction: column;
    align-items: inherit;
}

.feature-content-2-col-new{
     margin: 20px;
     text-align: center;
     background: rgba(255,255,255,0.8);
     width: 90%;
     position: absolute;
     top: 200px;
     overflow: hidden;
     height: 65px;
     padding: 10px;
     margin-left:14px;
}

.feature-content-2-col{
     margin: 0px auto;
     padding: 10px 10px 20px 0px; 
     left: 0px;  
     text-align: center;
     right: 0px;
     bottom: 15px; 
     position: absolute;
     background:rgba(255,255,255,0.8);
     width:90%;
     overflow:hidden;
}

.feature-item .feat-content {
	position: absolute;
	bottom: 15px;
	background: rgba(255,255,255,0.8);
	padding: 10px 10px 20px;
	width: 80%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

/*layout 4 styles starts*/
.feature-desc .feature-info a {
	margin-top: 15px;
	display: table;
}

.h5, h5 {
	font-size: 16px;
	line-height: 20px;
}

.feature-l-wrapper .feature-desc {
	height: 373px;
}

	.feature-l-wrapper .feature-desc .feature-info {
		height: 373px;
	}

.feature-l-wrapper .feature-wrap {
	padding: 25px 0;
}

.lay4Hyperlink {
	color: #59A3E2 !important;
}

/*layout 5,6,7 styles starts*/
.aside-img-wrap img {
	width: 100%;
}

.aside-wrapper h4 {
	margin-top: 5px;
	margin-bottom: 0;
}

	.aside-wrapper h4 a {
		margin: 0 0 0 5px;
		display: inline-grid;
	}

		.aside-wrapper h4 a:hover {
			text-decoration: none;
		}

.mktoModal .mktoModalContent {
	top: 250px !important; /*layout 6,7*/
}

.mktoModal .mktoModalMask {
	position: fixed !important;
}

/*layout 8,9*/
.marketo-wrapper {
	background: #e5e5e5;
	padding: 20px 15px 20px 10px;
	width: 370px;
	margin: 0 auto;
}
/*products list layout*/
.product-filter-wrapper {
	background-color: #f1f0f0;
	padding: 15px 20px;
	display: table;
	margin: 0px 0 20px 0;
	width: 100%;
}

	.product-filter-wrapper .filter-wrap {
		/*float: left;*/
        margin: 5px 0;
	}

	.product-filter-wrapper .filter-result-wrap {
		float: right;
		display: inline-flex;
        margin-top: 5px;
	}

    .product-filter-wrapper .filter-container{
                float: left;
}
.product-filter-wrapper .filter-container label {
    width: 300px; 
}


.filter-result-wrap span {
	padding: 0 10px;
}

.filter-result-wrap span, .filter-wrap label, .filter-wrap select {
	font-size: 15px;
}

.product-list-item {
	margin-bottom: 40px;
}

.product-title h5 {
	margin-bottom: 5px;
}

	.product-title h5 a {
		font-weight: 700;
		color: #0096b6 !important;
		position: relative;
		font-size: 14px;
	}

		.product-title h5 a .new-window {
			display: none;
			position: absolute;
			top: -5px;
			left: 20px;
		}

		.product-title h5 a img:hover + .new-window {
			display: block;
			max-width: unset !important;
		}

		.product-title h5 a:hover {
			text-decoration: none;
		}

.product-list-item .region {
	width: 100%;
	margin-top: 15px !important;
	display: table;
}

.product-list-item .product-title, .product-list-item .product-content, .product-list-item .product-link, .product-list-item .region {
	margin: 5px 0;
}

.filter-wrap select {
	width: 250px;
	padding: 3px 5px;
	margin-left: 10px;
}

.product-list-item .region p {
	margin: 0;
	float: left;
	font-weight: 700;
}

.product-list-item .region span {
	padding: 0 5px 0;
	border-right: 1px solid #555;
}

	.product-list-item .region span:last-child {
		border-right: none;
	}

.product-link {
	background-color: #f1f0f0;
	padding: 10px 0;
	display: table;
	width: 100%;
}

	.product-link a {
		padding: 0 10px 0;
		border-right: 1px solid #555;
		color: #0096b6 !important;
		text-transform: capitalize;
	}

		.product-link a:hover {
			text-decoration: none;
		}

		.product-link a:last-child {
			border-right: none;
		}

.easyPaginateNav {
	width: 66.66% !important;
	float: left;
	text-align: center;
}

	.easyPaginateNav a {
		margin: 0 1px;
		text-align: center;
		color: #0096b6 !important;
		padding: 5px 10px;
		border: 1px solid #ccc;
		background: #fff;
	}

	.easyPaginateNav .current {
		background: #0096b6;
		color: #fff !important;
		border: 1px solid #0096b6;
	}

	.easyPaginateNav a.prev, .easyPaginateNav a.first, .easyPaginateNav a.next, .easyPaginateNav a.last {
		background-repeat: no-repeat;
		padding: 5px 14px;
		background-position: center center;
	}

	.easyPaginateNav a.prev {
		background-image: url(/_layouts/15/images/Eastman/SingleArrowLeftButton.jpg);
	}

	.easyPaginateNav a.first {
		background-image: url(/_layouts/15/images/Eastman/DoubleArrowLeftButton.jpg);
	}

	.easyPaginateNav a.next {
		background-image: url(/_layouts/15/images/Eastman/SingleArrowRightButton.jpg);
	}

	.easyPaginateNav a.last {
		background-image: url(/_layouts/15/images/Eastman/DoubleArrowRightButton.jpg);
	}

	.easyPaginateNav a:hover {
		text-decoration: none;
	}

.page-divider {
	text-align: right;
	padding: 0;
	width: 33.33%;
	float: right;
}

	.page-divider a {
		padding: 0 10px;
		color: #0096b6 !important;
	}

		.page-divider a:hover {
			text-decoration: none;
		}

	.page-divider .active {
		font-weight: bold;
	}

.filter-wrap {
	margin-bottom: 0;
}
/*end product list*/

/*image gallery*/
/*Image gallery layout styles starts*/
.gallery-photos .main-photo {
	display: block;
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	width: 100%;
}

.gallery-photos .one-photo {
	display: block;
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	width: 495px;
	margin: 0 auto;
}

.gallery-photos .photo-thumbnails {
	float: right;
	width: 100%;
	height: 620px;
	overflow-y: auto;
	clear: right;
}

	.gallery-photos .photo-thumbnails.nocategories {
		height: 680px !important;
	}

	.gallery-photos .photo-thumbnails .thumbnail {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		cursor: pointer;
		padding: 7px;
		border-bottom: 1px solid #d9d9d9;
	}

		.gallery-photos .photo-thumbnails .thumbnail.current {
			opacity: 1;
			background-color: #f2f2f2;
		}

		.gallery-photos .photo-thumbnails .thumbnail .thumbnail-inner {
			/*height: 100%;*/
			overflow: hidden;
		}

.titleSpan {
	font-size: 12px;
	font-family: "Arial";
	color: #3e3e3e;
	font-weight: bold;
}

.descSpan {
	font-size: 11px;
	font-family: "Arial";
	color: #3e3e3e;
	padding-top: 5px;
	/* display: inline-block; */
}

.spanTitle {
	font-size: 15px;
	font-family: "Arial";
	color: #777;
	font-weight: bold;
}

.spanDesc {
	font-size: 12px;
	font-family: "Arial";
	color: #777;
	padding-top: 8px;
	display: inline-block;
}

.divTitle {
	background-color: #f2f2f2;
	padding: 12px;
}


.divCategories {
	float: right;
	margin-bottom: 35px;
	width: 220px;
}

.magnify {
	position: relative;
	z-index: 1;
	width: 100%;/*495px;*/
	margin: 0 auto;
}

/*Lets create the magnifying glass*/
.large {
	width: 155px;
	height: 155px;
	position: absolute;
	border-radius: 100%;
	/*Multiple box shadows to achieve the glass effect*/
	box-shadow: 0 0 0 3px rgba(255, 255, 255, 1), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	/*Lets load up the large image first*/
	background-repeat: no-repeat;
	/*hide the glass by default*/
	display: none;
}

/*To solve overlapbug at the edges during magnification*/

.small {
	display: block;
	width: 100%;/*495px;*/
	margin: 0 auto;
	height: 330px;
}

/* The Modal (background) */
.main-photo .modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1002; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0, 0, 0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.8); /* Black w/ opacity */
}

/* Modal Content (Image) */
.main-photo .modal-content {
	margin: auto;
	display: block;
	border: 1px solid white;
	border-radius: 0 !important;
	width: 100%;
	background-image: none;
	padding: 0;
}

.main-photo .inner-modal {
	position: relative;
	width: 852px;
	height: 568px;
	margin: 0 auto;
}

/* The Close Button */
.main-photo .close {
	float: right;
	color: #fff;
	font-size: 40px;
	height: 40px;
	opacity: 0.8;
}

	.main-photo .close:hover,
	.main-photo .close:focus {
		text-decoration: none;
		cursor: pointer;
	}

.divZoom {
	position: relative;
	background-color: #E2DEDE;
	width: 100%;
	height: 30px;
	text-align: center;
}

.imgZoom {
	margin-left: 10px;
	top: 4px;
	cursor: pointer;
	position: relative;
	float: left;
}

.zoomText {
	position: relative;
	color: #777;
	font-size: 12px;
	font-family: "Arial";
	top: 5px;
}

/*navigation*/
.navigation-btns {
	background-color: #e2dede;
	padding: 5px 0;
	display: none;
	width: 100%;
}

	.navigation-btns button.nav-btn-prev, .navigation-btns button.nav-btn-next {
		background: none;
		border: none;
	}

		.navigation-btns button.nav-btn-prev img, .navigation-btns button.nav-btn-next img {
			width: 15px;
		}

	.navigation-btns button.nav-btn-prev {
		float: left;
		margin-left: 15px;
	}

	.navigation-btns button.nav-btn-next {
		float: right;
		margin-right: 15px;
	}

.thumbnail {
	margin-bottom: 0;
	border: none;
	border-radius: 0;
}

.gallery-dropdown-wrapper select {
	width: 100%;
	margin-bottom: 25px;
	padding: 3px 5px;
	border: 1px solid #d9d9d9;
}
/*ends image gallery*/

/*start resources layout styles*/
.resource-wrapper {
	padding: 10px 0 0 0;
	margin-bottom: 25px;
}

.resource-label {
	font-size: 17px;
}

.resource-content {
	display: table;
	clear: both;
}

.resource-wrapper .resource-wrap {
	float: left;
	width: 26.8%;
	padding-bottom: 70px;
	padding-top: 5px;
	margin-right: 9.8%;
}

	.resource-wrapper .resource-wrap:nth-child(3) {
		margin-right: 0;
	}

	.resource-wrapper .resource-wrap img {
		box-shadow: 0px 6px 10px 0px #888888;
		width: 100%;
	}

.filter-wrapper {
	margin: 10px 0;
	display: table;
}

	.filter-wrapper label {
		width: 200px;
		float: left;
		font-size: 17px;
		vertical-align: baseline;
		margin-bottom: 0;
		font-weight: normal;
	}

	.filter-wrapper select {
		float: left;
		width: 300px;
		display: table;
		font-size: 16px;
		padding: 5px 7px;
		border: 1px solid #d9d9d9;
	}

.resources-items {
	margin: 5px 0;
	width: 100%;
}

	.resources-items p, .resources-items a {
		color: #0096b6 !important;
		font-size: 17px;
		margin: 0 0 5px;
	}

		.resources-items a:hover {
			text-decoration: none;
			color: #0096b6 !important;
		}

	.resources-items .resources-item-title, .resources-items .resources-item-desc {
		padding: 0;
	}

.resource-wrapper hr {
	width: 100%;
	display: table;
	border-top: 1px solid #d0cfcf;
}

.resource-content + hr {
	display: none;
}

hr {
	display: block;
}


/*end resource layout*/

/*distributors Layout styles starts*/
.distributor-filter-wrapper {
	display: table;
	padding: 25px 0;
	width: 100%;
}

.distributor-filter-wrap {
	float: left;
	width: 400px;
}

	.distributor-filter-wrap select {
		width: 220px;
		padding: 2px 5px;
	}
/*Responsive Table Structure with Divs*/
.distributor-table .table {
	display: table;
	width: 100%;
}

.distributor-table .table-head {
	display: table-header-group; /* Defines a table header group */
}

	.distributor-table .table-head .column { /* Column inside the table-head */
		background: #f1f0f0;
		font-size: 1.05em;
		font-weight: bold;
		padding: 8px 0;
	}

.distributor-table .row {
	display: table-row;
}

	.distributor-table .row:nth-child(even) {
		background: #f1f0f0;/*f9f5f5;*/
	}

.distributor-table .white-txt {
	color: #fff;
}

.distributor-table .row .column:nth-child(1) a { /* First column in a row */
	color: #0096b6;
}

.distributor-table .row .column:nth-child(1) { /* First column in a row */
	padding: 0 10px;
}

	.distributor-table .row .column:nth-child(1) a:hover {
		text-decoration: none;
	}

.distributor-table .table-head .row .column {
	color: #333;
}

.distributor-table .row:last-child .column { /* column in a last row */
	border-bottom: none;
}

.distributor-table .column {
	display: table-cell;
	padding: 8px 10px!important;
}
/*distributors Layout styles ends*/

/*video gallery layout styles starts*/
.gallery-videos .main-video {
	display: block;
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	width: 100%;
}

	.gallery-videos .main-video video {
		width: 100%;
	}

.gallery-videos .one-video {
	display: block;
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	width: 500px;
	margin: 0 auto;
}

.gallery-videos .video-thumbnails {
	float: right;
	/*width: 220px;*/
	width: 100%;
	height: 510px;
	overflow-y: auto;
	clear: right;
}

	.gallery-videos .video-thumbnails.nocategories {
		height: 560px !important;
	}

	.gallery-videos .video-thumbnails .thumbnail {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		cursor: pointer;
		padding: 7px;
		border-bottom: 1px solid #d9d9d9;
	}

		.gallery-videos .video-thumbnails .thumbnail.current {
			opacity: 1;
			background-color: #f2f2f2;
		}

		.gallery-videos .video-thumbnails .thumbnail .thumbnail-inner {
			/*height: 100%;*/
			overflow: hidden;
		}
/*video gallery layout styles ends*/

/* media queries*/
@media only screen and (max-width: 1280px) {
	.resources-items .resources-item-desc p { /*resource layout*/
		white-space: nowrap;
		width: 94%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
    
}

@media only screen and (max-width: 1200px) {
    .feature-content-2-col-new{
        top:130px;
        margin-left:9px;
    }
	.gallery-videos .video-thumbnails.nocategories { /*video gallery*/
		height: 480px !important;
	}
    .gallery-videos .video-thumbnails { /*video gallery*/
		height: 430px !important;
	}

    /*Image gallery*/
    .gallery-photos .photo-thumbnails.nocategories{
		height: 580px !important;
    }

    /*Image gallery*/
    .gallery-photos .photo-thumbnails {
	    height: 520px;
    }
}

@media only screen and (max-width: 991px) {

     .feature-content-1-col{
   background: rgba(255, 255, 255, 0.8);    
   top: 15%;
   width: 60%; 
   height: 60%;
   text-align: left;
   bottom: 10%;
   position: absolute;   
   margin-left: 0px;
   padding:10px;
   overflow:hidden;
   left:20%;
}
   
     .feature-content-2-col-new{
        top:80px;
        margin-left:2px;
    }

  .feature-content-1-col-left{
   background: rgba(255, 255, 255, 0.8);    
   top: 15%;
   width: 60%; 
   height: 60%;
   text-align: left;
   bottom: 10%;
   position: absolute;   
   margin-left: 0px;
   padding:10px;
   overflow:hidden;
   left:20%;
}
	.mktoModal .mktoModalContent {
		top: 100px !important; /*layout 6,7*/
	}
	/*layout6  */
	.sm-pb-10 {
		padding-bottom: 10px;
	}

	.sm-pb-20 {
		padding-bottom: 20px;
	}

	.sm-pb-30 {
		padding-bottom: 30px;
	}

	.sm-pb-40 {
		padding-bottom: 40px;
	}

	.sm-pb-50 {
		padding-bottom: 50px;
	}

	.sm-mb-10 {
		margin-bottom: 10px;
	}

	.sm-mb-20 {
		margin-bottom: 20px;
	}

	.sm-mb-30 {
		margin-bottom: 30px;
	}

	.sm-mb-40 {
		margin-bottom: 40px;
	}

	.sm-mb-50 {
		margin-bottom: 50px;
	}

	.feature-desc .feature-info, .feature-desc { /*layout2 */
		height: auto !important;
	}

	.feature-desc { /*layout2 */
		padding: 20px 60px;
	}

	.sm-float-none { /*layout2 */
		float: none !important;
	}

	.feature-item .feat-content { /*layout 3*/
		width: 85%;
	}

	.feat-content h4 { /*layout 3*/
		margin: 0 0 10px 0;
		font-size: 16px;
		font-weight: bold;
	}

	.feat-content p { /*layout 3*/
		line-height: 17px;
	}

	.feature-container .feature-item { /*layout 3*/
		width: 30%;
	}

	.small { /*image gallery layout*/
		width: 100%;
	}

	.main-photo .inner-modal { /*image gallery layout*/
		width: 80%;
		height: auto;
	}

	.product-filter-wrapper .filter-wrap, .product-filter-wrapper .filter-result-wrap { /*product list*/
		width: 50%;
	}

    .product-filter-wrapper .filter-container {
        width: 50%;
    }

	.filter-wrap select { /*product list*/
		margin-left: 0;
	}

	.product-filter-wrapper .filter-result-wrap { /*product list*/
		display: block;
		text-align: right;
	}

	.easyPaginateNav, .page-divider { /*product list*/
		width: 100% !important;
		text-align: center;
		margin: 10px 0;
	}

	.filter-result-wrap span .fromitem, .filter-result-wrap span .toitem {
		padding: 0 0;
	}

	.product-filter-wrapper .filter-wrap {
		text-align: left;
	}

	.product-filter-wrapper .filter-result-wrap {
		text-align: right;
		margin: 15px 0 0 0;
	}

	.filter-wrap label { /*product list*/
		margin-bottom: 10px !important;
	}

	.magnify {
		width: 100%;
		margin: 0 auto;
	}
	/*destibutors styles starts*/
	.distributor-filter-wrap {
		width: 50%;
	}

	.distributor-table .table, .distributor-table .row, .distributor-table .column, .distributor-table .column:before, .distributor-table tbody {
		display: block;
		border: none;
	}

		.distributor-table .table, .distributor-table .row .column:last-child {
			border-bottom: none;
		}

	.distributor-table .table-head {
		position: absolute;
		top: -1000em;
		left: -1000em;
	}

	.distributor-table .row {
		padding: 20px 0;
	}

		.distributor-table .row .column:nth-child(1) {
			border-left: none;
			font-weight: 700;
		}

		.distributor-table .row .column:last-child {
			border-right: none;
		}

		.distributor-table .row:nth-child(odd) {
			border: 1px solid #f1f0f0;/*f9f5f5;*/
		}

	.distributor-table .column:before {
		font-weight: bold;
		width: 100%;
		float: left;
		color: #333;
		content: " "attr(data-label)"";
	}

	.distributor-table .column {
		padding: 8px;
	}

	.distributor-table .main-content .right-block .blue-box > div a {
		color: #fff;
		display: block;
	}

	.distributor-table tbody {
		width: 100%;
	}
	/*destibutors styles ends*/
	.gallery-videos .video-thumbnails.nocategories { /* video gallery */
		height: 380px !important;
	}
    .gallery-videos .video-thumbnails { /* video gallery */
		height: 340px !important;
	}

   
    /*Image gallery*/
    .gallery-photos .photo-thumbnails.nocategories{
		height: 410px !important;
    }

    /*Image gallery*/
    .gallery-photos .photo-thumbnails {
	    height: 360px;
    }
}

@media only screen and (max-width: 862px) {
}


@media only screen and (max-width: 767px) {

      

     .feature-content-2-col{
   background: rgba(255, 255, 255, 0.8);    
   top: 30%;
   width: 60%; 
   height: 60%;
   text-align: left;
   bottom: 10%;
   position: absolute;   
   margin-left: 0px;
   padding:10px;
   overflow:hidden;
   left:20%;
}

     .feature-content-2-col-new{
     /*margin: 20px;*/
     text-align: center;
     background: rgba(255,255,255,0.8);
     width: 100%;
     position: absolute;
     top: 200px;
     overflow: hidden;
     height: 65px;
     /*padding: 10px;*/
}
	.xs-pb-10 {
		padding-bottom: 10px;
	}

	.xs-pb-20 {
		padding-bottom: 20px;
	}

	.xs-pb-30 {
		padding-bottom: 30px;
	}

	.xs-pb-40 {
		padding-bottom: 40px;
	}

	.xs-pb-50 {
		padding-bottom: 50px;
	}

	.feature-desc { /*layout 2*/
		padding: 15px;
	}

	.aside-img-only img { /*layout 7*/
		width: 50%;
		margin: 0 auto;
	}

	.aside-img-only .ext-link1 img { /*layout 7*/
		width: auto;
	}

	.aside-img-only .aside-img-wrap img { /*layout 7*/
		width: 100%;
	}

	.aside-img-only .ext-row { /*layout 7*/
		width: 50%;
		margin: 20px auto;
	}
	/*layout 5*/
	.xs-mt-10 {
		margin-top: 10px;
	}

	.xs-mt-20 {
		margin-top: 20px;
	}

	.xs-mt-30 {
		margin-top: 30px;
	}

	.xs-mt-40 {
		margin-top: 40px;
	}

	.aside-wrapper h4, .aside-wrapper p { /*layout 5,6,7*/
		padding: 0 15px;
	}

	.aside-wrapper p { /*layout 5,6,7*/
		margin-bottom: 0;
	}

	.xs-mt-50 {
		margin-top: 50px;
	}

	.xs-text-left {
		text-align: left; /*layout 3*/
	}

	.xs-text-center {
		text-align: center; /*layout 4*/
	}

	.mktoModal .mktoModalContent {
		top: 100px !important;
		position: absolute !important;
	}

	.navigation-btns { /*image gallery layout*/
		display: table;
	}

	.divZoom { /*image gallery layout*/
		display: none;
	}

	.photo-thumbnails { /*image gallery layout*/
		display: none;
	}

	.gallery-photos .main-photo { /*image gallery layout*/
		width: 98%;
		margin: 0 auto;
	}

	.magnify .small { /*image gallery layout*/
		width: 100%;
		height: auto;
	}

	.gallery-dropdown-wrapper { /*image gallery lauoyt*/
		text-align: center;
	}

		.gallery-dropdown-wrapper select { /*image gallery lauoyt*/
			width: 300px;
			float: none;
		}

	.resource-wrapper { /*resource layout*/
		padding: 0;
	}

	.xs-p-lr-25 { /*resource layout*/
		padding-left: 25px;
		padding-right: 25px;
	}

	.resources-items p, .resources-items a { /*resource layout*/
		font-size: 14px;
		margin: 0 0 7px;
	}

	.filter-wrapper label, .filter-wrapper select { /*resource layout*/
		font-size: 14px;
	}

	.distributor-filter-wrap { /*distributors layout*/
		width: 100%;
		margin: 10px 0;
	}

		.distributor-filter-wrap label { /*distributors layout*/
			display: block;
		}

	.distributor-table .row:nth-child(even) { /*distributors layout*/
		background: #fff;
	}

	.distributor-table .row:nth-child(odd) { /*distributors layout*/
		background: #f1f0f0;/*f9f5f5;*/
	}

	.distributor-table .column { /*distributors layout*/
		padding: 8px 15px;
	}

	.distributor-table .row .column:nth-child(1) { /*distributors layout*/
		padding: 5px 15px;
	}

    product-filter-wrapper .filter-container, .product-filter-wrapper .filter-result-wrap {
        width: 50%;
    }

}

@media only screen and (max-width: 661px) {
    .feature-content-2-col-new{  
     top: 50px;     
     height: 65px;
     padding: 10px;
     margin-left:0px;
     width:100%;
}

	.feature-container .feature-item { /*layout 3*/
		width: 100%;
		margin: 0 auto;
		float: none;
		/*height: 275px;*/
		overflow: hidden;
	}

	.feature-item .feat-content { /*layout 3*/
		width: 75%;
		bottom: 15%;
	}

	.feature-wrapper .container { /*layout 3*/
		padding: 0;
	}

	.feature-container .container { /*layout 3*/
		padding: 0;
	}

	.resource-wrapper .resource-wrap:last-child {
		margin-bottom: 50px !important;
	}

	.modal-content {
		width: 100%;
	}

	.product-filter-wrapper .filter-result-wrap { /*product list*/
		display: none;
	}

	.product-filter-wrapper .filter-wrap {
		width: 75%;
	}

	.resource-wrapper .resource-wrap { /*resource layout*/
		float: none;
		width: 50%;
		margin: 0 auto 25px;
		padding-bottom: 0;
		margin-right: auto;
	}

		.resource-wrapper .resource-wrap:nth-child(3) { /*resource layout*/
			margin-right: auto;
		}

	.filter-wrapper label { /*resource layout*/
		width: 100%;
		font-size: 14px;
	}

	.resource-wrapper { /*resource layout*/
		border-bottom: none;
		margin-bottom: 10px;
		padding-bottom: 0;
		padding: 0;
	}
}



@media only screen and (max-width: 580px) {

     .fseature-content-2-col-new{  
     top: 50px;     
     height: 65px;
     padding: 10px;
     width:100%;
     margin-left:0px;
}
   
	.aside-img-only img { /*layout 7*/
		width: 100%;
		margin: 0 auto;
	}

	.content-wrapper p { /*layout for all*/
		text-align: justify;
		font-size: 12px;
	}

	.feature-desc .feature-info p { /*layout 2*/
		font-size: 12px;
	}

	.aside-wrapper h5 { /*layout 5,6,7*/
		font-size: 14px;
	}

	.product-list-item .region p { /*product list*/
		display: block;
		margin: 0 0 5px 0;
		float: none;
	}

	.product-list-item .region span { /*product list*/
		padding: 1px 0;
		border-right: none;
		display: block;
	}

	.product-list-item .region { /*product list*/
		margin-bottom: 10px;
	}

	.product-link a { /*product list*/
		padding: 5px 0;
		border-right: none;
		display: block;
	}

	.product-link { /*product list*/
		padding: 10px;
	}

	.product-list-item { /*product list*/
		margin-bottom: 60px;
	}

	.product-filter-wrapper .filter-wrap { /*product list*/
		width: 100%;
	}

	.product-filter-wrapper { /*product list*/
		background-color: transparent;
		padding: 15px 0;
		margin: 20px 0;
		width: 100%;
	}

	.container.products-container { /*product list*/
		padding-left: 0;
		padding-right: 0
	}

	.product-list-item .product-title, .product-list-item .product-content, .product-list-item .region {
		padding: 0 15px; /*product list*/
	}

	.product-list-item .product-link { /*product list*/
		padding: 10px 15px;
	}

	.product-filter-wrapper, .products-head { /*product list*/
		padding: 0 15px;
	}
}

@media only screen and (max-width: 480px) {
	.aside-img-only .ext-row {
		width: 100%;
	}

	.marketo-wrapper {
		width: 100% !important;
	}

	.resource-wrapper .resource-wrap { /*resource layout*/
		float: none;
		width: 60%;
	}

	.resources-items .resources-item-desc p { /*resource layout*/
		width: 100%;
	}

	.resources-items .resources-item-title p { /*resource layout*/
		white-space: nowrap;
		width: 94%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media only screen and (max-width: 400px) {
	.feature-container .feature-item { /*layout 3*/
		width: 100%;
	}

	.feature-container .container { /*layout 3*/
		padding: 0;
	}

	.filter-wrapper select { /*resource layout*/
		width: 100%;
		font-size: 14px;
		padding: 3px 5px;
	}

	.filter-wrapper { /*resource layout*/
		width: 100%;
	}

	.resource-wrapper .resource-wrap { /*resource layout*/
		width: 90%;
	}
}

@media only screen and (max-width: 350px) {

    
	.gallery-dropdown-wrapper select { /*image gallery layout*/
		width: 100%;
	}

	.resources-items p, .resources-items a { /*resource layout*/
		font-size: 12px;
	}
}
/*media query ends*/
.pt-30 {
	padding-top: 30px;
}

.pb-30 {
	padding-bottom: 30px;
}

.pt-40 {
	padding-top: 40px;
}

.pb-40 {
	padding-bottom: 40px;
}
